[Run]
# Options for how to run this batch of jobs
user=philippe.nguyen
ifo=LLO
subsystem=SUS
frame_type=L1_R
# Each job runs ligocam for a subset of the full channel list
channels_per_job=5
# Start time of most recent data stretch
lookback_time=1800
# Duration of each data stretch (current and references)
duration=512

[Email]
# Options for email alerts
# Recipients who will receive all emails
email_1=Philippe Nguyen <pnguyen@uoregon.edu>
# Recipients who will not receive emails about BLRMS changes
email_2=
from=LigoCAM <philippe.nguyen@ldas-grid.ligo.caltech.edu>
reply_to=Philippe Nguyen <philippe.nguyen@ligo.org>
# Number of hours before a change in channel status triggers an email alert
disconn_hour=24
daqfail_hour=24
hardware_hour=24
blrms_hour=24

[Paths]
# Directory for condor logging and channel history files
# (put this somewhere only you will see)
run_dir=/home/timothy.ohanlon/public_html/ligocam/SUS/
# Directory where results will be presented in HTML reports
# (put this in your public_html)
out_dir=/home/timothy.ohanlon/public_html/ligocam/SUS/
# URL to your public_html page above
public_url=https://ldas-jobs.ligo-la.caltech.edu/~timothy.ohanlon/ligocam/SUS/
channel_list=/home/philippe.nguyen/public_html/test/ligocam_test/config/channels_LLO_SUS.txt
thresholds=/home/philippe.nguyen/public_html/test/ligocam_test/config/thresholds.ini
